/* 
 * Modal Windows 
 */
div#ModalWindow-Wrapper
	{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 9999;
	height: auto;
	}
    div#ModalWindow-Content
	    {
	    display: block;
	    position: relative;
	    width: 500px;
	    margin: 10% auto;
	    height: auto;
	    overflow: visible;
	    -moz-border-radius: 2px; 
	    -webkit-border-radius: 2px;
	    border-radius: 2px;
	    background-origin: border-box;
	    background-clip: border-box;

        box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.75), 0 0 20px 10px #000;
        background: #474747; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #474747 0%, #222222 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474747), color-stop(100%,#222222)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #474747 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #474747 0%,#222222 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #474747 0%,#222222 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #474747 0%,#222222 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
        border: 1px solid #565656;
	    }
        div#ModalWindow-Content > div#ModalWindow-Generic-Content
            {
            display: block;
            position: relative;
            width: auto;
            padding: 10px;
            max-height: 550px;
            overflow: hidden;
            overflow-y: auto;
            }
        div#ModalWindow-Content > a#ModalWindow-Close
	        {
	        display: block;
            position: absolute;
            top: -9px;
            right: -9px;
            height: 18px;
            width: 18px;
            -moz-border-radius: 50%; 
	        -webkit-border-radius: 50%;
	        border-radius: 50%;
	        background-origin: border-box;
	        background-clip: border-box;
            overflow: hidden;
            text-align: center;
            font-size: 12px;
            font-weight: bold;
            text-decoration: none;
            z-index: 5;

            text-shadow: 0 0 1px #000;
            color: #FFFFFF;
            background: #a90329;
	        }
        div#ModalWindow-Content > a#ModalWindow-Close:hover
            {
            background: #8b0221;
            }
            div#ModalWindow-Content > a#ModalWindow-Close .icon
                {
                position: relative;
                top: 1px;
                left: 1px;
                opacity: 0.8;
                }
            div#ModalWindow-Content > a#ModalWindow-Close:hover .icon
                {
                opacity: 1;
                }
        div#ModalWindow-Content > h2
	        {
            display: block;
            position: relative;
            font-size: 18px;
            font-weight: normal;
	        background-origin: border-box;
	        background-clip: border-box;
            text-align: left;
            padding: 7px 10px 9px 10px;
            margin: 1px 1px 0 1px;

	        box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	        -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	        -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMwMzAzMDMiIHN0b3Atb3BhY2l0eT0iMC40Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
            background: -moz-linear-gradient(left,  rgba(0,0,0,0.4) 0%, rgba(3,3,3,0.4) 1%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.4)), color-stop(1%,rgba(3,3,3,0.4)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(3,3,3,0.4) 1%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(3,3,3,0.4) 1%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(3,3,3,0.4) 1%,rgba(255,255,255,0.1) 100%); /* IE10+ */
            background: linear-gradient(to right,  rgba(0,0,0,0.4) 0%,rgba(3,3,3,0.4) 1%,rgba(255,255,255,0.1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#1affffff',GradientType=1 ); /* IE6-8 */
	        }
div#ModalOverlay
	{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	z-index: 9000;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzgxMDYzOUFCOEU5MTFFMzk5MDM4QjI3QUQzRDU2NTciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzgxMDYzOUJCOEU5MTFFMzk5MDM4QjI3QUQzRDU2NTciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3ODEwNjM5OEI4RTkxMUUzOTkwMzhCMjdBRDNENTY1NyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3ODEwNjM5OUI4RTkxMUUzOTkwMzhCMjdBRDNENTY1NyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvhyyMoAAAAPSURBVHjaYmBgYDgDEGAAANEAzVtoW4UAAAAASUVORK5CYII=') repeat 0 0;
    background: rgba(0, 0, 0, 0.8);
    filter: none !important;
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	}
/* 
 * Quick messages 
 */
div#QuickMessage
	{
	display: none;
	position: fixed;
	top: 20%;
	left: 50%;
	margin-left: -179px;
	width: 350px;
	text-align: center;
	background-origin: border-box;
	background-clip: border-box;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	z-index: 99999;
	}
	div#QuickMessage div#QuickMessageContent	{padding: 15px;}
	div#QuickMessage div#QuickMessageActions	{padding: 0 15px 15px 15px;}
	div#QuickMessage .flatBtn					{margin: 0 2px;}

/* 
 * Quick messages 
 */
div#QuickMessage
	{
	background: #fff;
	border: 1px solid #fff;
	box-shadow: 0 0 25px 10px #555;
	-moz-box-shadow: 0 0 25px 10px #555;
	-webkit-box-shadow: 0 0 25px 10px #555;
	color: #000;
	text-shadow: 1px 1px 0 #f0f0f0;
	-moz-text-shadow: 1px 1px 0 #f0f0f0;
	-webkit-text-shadow: 1px 1px 0 #f0f0f0;
	}
	div#QuickMessage div#QuickMessageContent
		{
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		}
	div#QuickMessage div#QuickMessageActions
		{
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		border-bottom: 1px solid #fff;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		}
	div#QuickMessage.notification
        {
        border: 1px solid #2f8cff;
        box-shadow: 0 0 25px 5px #2f8cff;
	    -moz-box-shadow: 0 0 25px 5px #2f8cff;
	    -webkit-box-shadow: 0 0 25px 5px #2f8cff;
	    }
	div#QuickMessage.warning
        {
        border: 1px solid #dbba00;
        box-shadow: 0 0 25px 5px #dbba00;
	    -moz-box-shadow: 0 0 25px 5px #dbba00;
	    -webkit-box-shadow: 0 0 25px 5px #dbba00;
	    }
	div#QuickMessage.error
        {
        border: 1px solid #c11616;
        box-shadow: 0 0 25px 5px #c11616;
	    -moz-box-shadow: 0 0 25px 5px #c11616;
	    -webkit-box-shadow: 0 0 25px 5px #c11616;
	    }
	div#QuickMessage.success
        {
        border: 1px solid #15c215;
        box-shadow: 0 0 25px 5px #15c215;
	    -moz-box-shadow: 0 0 25px 5px #15c215;
	    -webkit-box-shadow: 0 0 25px 5px #15c215;
	    }
/*Tooltips*/
div#Tooltip
	{
	position: absolute;
	top: 10%;
	left: 10%;
	padding: 1px 3px 2px 3px;
	overflow: visible;
	z-index: 99999;
	}
	div#TooltipMessage
		{
		font-size: 11px;
		font-weight: normal;
		overflow: hidden;
		text-align: center;
		z-index: 1;
		}
	span#TooltipArrow
		{
		display: block;
		position: absolute;
		bottom: -4px;
		left: 50%;
		margin-left: -4px;
		width: 8px;
		height: 4px;
		z-index: 2;
		}
	span#TooltipArrow.bottomCenter	{background-position: 0 0; top: -4px; bottom: auto;}
	span#TooltipArrow.bottomRight	{background-position: 0 0; top: -4px; bottom: auto; right: 3px; left: auto; margin-left: 0;}
	span#TooltipArrow.bottomLeft	{background-position: 0 0; top: -4px; bottom: auto; left: 3px; margin-left: 0;}
	span#TooltipArrow.topLeft		{background-position: 0 -4px; left: 3px; margin-left: 0;}
	span#TooltipArrow.topRight      {background-position: 0 -4px; right: 3px; left: auto; margin-left: 0;}
div#Tooltip
	{
	color: #000000;
	border: 1px solid #000000;
	background: #ffffff;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 3px #ffffff;
	-moz-box-shadow: 0 0 3px #ffffff;
	-webkit-box-shadow: 0 0 3px #ffffff;
	}
	span#TooltipArrow	{background: url(/i/icn/tooltips-arrows.png) no-repeat 0 -4px;}

/* Loading Element */
div#ModalWindow-Content div.loadingElement
    {
    display: block;
    padding: 20px;
    background: url(https://d6b6c2p8u4p7f.cloudfront.net/i/loading-bar.gif) no-repeat center center;
    }
#QuickMessage .btn
    {
    padding: 4px 12px;
    margin: 2px;
    font-size: 11px;
    font-weight: bold;
 -moz-border-radius: 3px; 
 -webkit-border-radius: 3px;
 border-radius: 3px;
 background-origin: border-box;
 background-clip: border-box;
    -moz-background-origin: border-box;
 -moz-background-clip: border-box;
    -webkit-background-origin: border-box;
 -webkit-background-clip: border-box;
    }
#QuickMessage .btn
    {
    filter: none;
    color: #000;
 text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
 -moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
 -webkit-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
    border: 1px solid #a6a6a6;
    background: #e5e5e5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e5e5e5 0%, #bfbfbf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e5e5e5 0%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e5e5e5 0%,#bfbfbf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e5e5e5 0%,#bfbfbf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e5e5e5 0%,#bfbfbf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-8 */
    }
#QuickMessage .btn:hover
    {
    filter: none;
    border: 1px solid #d9d9d9;
    background: #f2f2f2; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGQ4ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f2f2f2 0%, #d8d8d8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f2f2 0%,#d8d8d8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-8 */
 -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.4);
    }
#QuickMessage .btn:active
    {
    filter: none;
    color: #444;
    -moz-box-shadow: none;
 -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #737373;
    background: #bfbfbf; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #bfbfbf 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bfbfbf 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bfbfbf 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bfbfbf 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bfbfbf 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
    }
#QuickMessage .btn.green
    {
    filter: none;
    color: #fff;
 -moz-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
 -webkit-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    border: 1px solid #194a80;
    background: #2ac12a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhYzEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDdmMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2ac12a 0%, #1d7f1d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ac12a), color-stop(100%,#1d7f1d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2ac12a 0%,#1d7f1d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2ac12a 0%,#1d7f1d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2ac12a 0%,#1d7f1d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2ac12a 0%,#1d7f1d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ac12a', endColorstr='#1d7f1d',GradientType=0 ); /* IE6-8 */
    }
#QuickMessage .btn.green:hover
    {
    filter: none;
    border: 1px solid #2161a6;
    background: #2fd82f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmZDgyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNmE1MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2fd82f 0%, #26a526 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2fd82f), color-stop(100%,#26a526)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2fd82f 0%,#26a526 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2fd82f 0%,#26a526 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2fd82f 0%,#26a526 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2fd82f 0%,#26a526 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2fd82f', endColorstr='#26a526',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: 0 0 1px 1px rgba(33, 97, 166, 0.4);
 -webkit-box-shadow: 0 0 1px 1px rgba(33, 97, 166, 0.4);
    box-shadow: 0 0 1px 1px rgba(33, 97, 166, 0.4);
    }
#QuickMessage .btn.green:active
    {
    filter: none;
    color: #f0f0f0;
    background: #1d7f1d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkN2YxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYWMxMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #1d7f1d 0%, #2ac12a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d7f1d), color-stop(100%,#2ac12a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1d7f1d 0%,#2ac12a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1d7f1d 0%,#2ac12a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1d7f1d 0%,#2ac12a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1d7f1d 0%,#2ac12a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d7f1d', endColorstr='#2ac12a',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: none;
 -webkit-box-shadow: none;
    box-shadow: none;
    }
#QuickMessage .btn.red
    {
    filter: none;
    color: #fff;
 -moz-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
 -webkit-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    border: 1px solid #194a80;
    background: #e02625; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwMjYyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNTFjMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e02625 0%, #a51c1c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e02625), color-stop(100%,#a51c1c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e02625 0%,#a51c1c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e02625 0%,#a51c1c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e02625 0%,#a51c1c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e02625 0%,#a51c1c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e02625', endColorstr='#a51c1c',GradientType=0 ); /* IE6-8 */
    }
#QuickMessage .btn.red:hover
    {
    filter: none;
    border: 1px solid #2161a6;
    background: #ff2b2b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjIxMjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ff2b2b 0%, #c62121 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2b2b), color-stop(100%,#c62121)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff2b2b 0%,#c62121 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff2b2b 0%,#c62121 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff2b2b 0%,#c62121 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff2b2b 0%,#c62121 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2b2b', endColorstr='#c62121',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: 0 0 1px 1px rgba(33, 97, 166, 0.4);
 -webkit-box-shadow: 0 0 1px 1px rgba(33, 97, 166, 0.4);
    box-shadow: 0 0 1px 1px rgba(33, 97, 166, 0.4);
    }
#QuickMessage .btn.red:active
    {
    filter: none;
    color: #f0f0f0;
    background: #a51c1c; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1MWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMDI2MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #a51c1c 0%, #e02625 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a51c1c), color-stop(100%,#e02625)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a51c1c 0%,#e02625 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a51c1c 0%,#e02625 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a51c1c 0%,#e02625 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a51c1c 0%,#e02625 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a51c1c', endColorstr='#e02625',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: none;
 -webkit-box-shadow: none;
    box-shadow: none;
    }
.tbl td a:hover
    {
    text-decoration: underline;
    }

.defaultBtn,
.defaultBtn.greenBtn
    {
    display: inline-block;
    position: relative;
    border: none;
    border-radius: 20px;
    padding: 2px 10px;
    margin: 5px;
    font-size: 11px;
    font-weight: bold;
    background-origin: border-box;
 	background-clip: border-box;
    text-decoration: none;
    }
.defaultBtn:active,
.defaultBtn:hover
    {
    text-decoration: none;
    }
/* generic content modifiers */
.tRight     {text-align: right;}
.clear      {clear: both;}

.defaultBtn
    {
    color: #000;
    background: #fbfbfb;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.3);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Njg4ODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fbfbfb 0%, #868887 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#868887));
    background: -webkit-linear-gradient(top,  #fbfbfb 0%,#868887 100%);
    background: -o-linear-gradient(top,  #fbfbfb 0%,#868887 100%);
    background: -ms-linear-gradient(top,  #fbfbfb 0%,#868887 100%);
    background: linear-gradient(to bottom,  #fbfbfb 0%,#868887 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#868887',GradientType=0 );    
    }
/*.defaultBtn:hover
    {
	color: #000000;
    filter: none;
    background: #fbfbfb;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fbfbfb 0%, #bfbfbf 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#bfbfbf));
    background: -webkit-linear-gradient(top,  #fbfbfb 0%,#bfbfbf 100%);
    background: -o-linear-gradient(top,  #fbfbfb 0%,#bfbfbf 100%);
    background: -ms-linear-gradient(top,  #fbfbfb 0%,#bfbfbf 100%);
    background: linear-gradient(to bottom,  #fbfbfb 0%,#bfbfbf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#bfbfbf',GradientType=0 );
    }*/
.defaultBtn:active
    {
    background: #868887;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2ODg4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #868887 0%, #fbfbfb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#868887), color-stop(100%,#fbfbfb));
    background: -webkit-linear-gradient(top,  #868887 0%,#fbfbfb 100%);
    background: -o-linear-gradient(top,  #868887 0%,#fbfbfb 100%);
    background: -ms-linear-gradient(top,  #868887 0%,#fbfbfb 100%);
    background: linear-gradient(to bottom,  #868887 0%,#fbfbfb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#868887', endColorstr='#fbfbfb',GradientType=0 );
    }
.defaultBtn.greenBtn
    {
    border: none;
    color: #ffffff;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwZmYzMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjMjVjNDI1IiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjVjNDI1IiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(48,255,48,0.5) 0%, rgba(37,196,37,0.5) 18%, rgba(37,196,37,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,255,48,0.5)), color-stop(18%,rgba(37,196,37,0.5)), color-stop(100%,rgba(37,196,37,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8030ff30', endColorstr='#8025c425',GradientType=0 ); /* IE6-8 */
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
    }
.defaultBtn.greenBtn:hover
    {
    filter: none;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwZmYzMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzI1YzQyNSIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNWM0MjUiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(48,255,48,0.65) 0%, rgba(37,196,37,0.68) 18%, rgba(37,196,37,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,255,48,0.65)), color-stop(18%,rgba(37,196,37,0.68)), color-stop(100%,rgba(37,196,37,0.8)));
    background: -webkit-linear-gradient(top,  rgba(48,255,48,0.65) 0%,rgba(37,196,37,0.68) 18%,rgba(37,196,37,0.8) 100%);
    background: -o-linear-gradient(top,  rgba(48,255,48,0.65) 0%,rgba(37,196,37,0.68) 18%,rgba(37,196,37,0.8) 100%);
    background: -ms-linear-gradient(top,  rgba(48,255,48,0.65) 0%,rgba(37,196,37,0.68) 18%,rgba(37,196,37,0.8) 100%);
    background: linear-gradient(to bottom,  rgba(48,255,48,0.65) 0%,rgba(37,196,37,0.68) 18%,rgba(37,196,37,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a630ff30', endColorstr='#cc25c425',GradientType=0 );
    }
.defaultBtn.greenBtn:active
    {
    filter: none;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1YzQyNSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMwZmYzMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(37,196,37,0.5) 0%, rgba(48,255,48,0.4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(37,196,37,0.5)), color-stop(100%,rgba(48,255,48,0.4)));
    background: -webkit-linear-gradient(top,  rgba(37,196,37,0.5) 0%,rgba(48,255,48,0.4) 100%);
    background: -o-linear-gradient(top,  rgba(37,196,37,0.5) 0%,rgba(48,255,48,0.4) 100%);
    background: -ms-linear-gradient(top,  rgba(37,196,37,0.5) 0%,rgba(48,255,48,0.4) 100%);
    background: linear-gradient(to bottom,  rgba(37,196,37,0.5) 0%,rgba(48,255,48,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8025c425', endColorstr='#6630ff30',GradientType=0 );
    }
.defaultBtn.disabled,
.defaultBtn.disabled:hover,
.defaultBtn.disabled:active
    {
    cursor: default;
    opacity: 0.5;
    filter: alpha(opacity=50);

    color: #000;
    background: #fbfbfb;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.3);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Njg4ODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fbfbfb 0%, #868887 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#868887));
    background: -webkit-linear-gradient(top,  #fbfbfb 0%,#868887 100%);
    background: -o-linear-gradient(top,  #fbfbfb 0%,#868887 100%);
    background: -ms-linear-gradient(top,  #fbfbfb 0%,#868887 100%);
    background: linear-gradient(to bottom,  #fbfbfb 0%,#868887 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#868887',GradientType=0 );  
    }
.defaultBtn.greenBtn.disabled,
.defaultBtn.greenBtn.disabled:hover,
.defaultBtn.greenBtn.disabled:active
    {
    border: none;
    color: #ffffff;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwZmYzMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjMjVjNDI1IiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjVjNDI1IiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(48,255,48,0.5) 0%, rgba(37,196,37,0.5) 18%, rgba(37,196,37,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,255,48,0.5)), color-stop(18%,rgba(37,196,37,0.5)), color-stop(100%,rgba(37,196,37,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(48,255,48,0.5) 0%,rgba(37,196,37,0.5) 18%,rgba(37,196,37,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8030ff30', endColorstr='#8025c425',GradientType=0 ); /* IE6-8 */
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
    }10/28/2017 7:45:45 AM